<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d7f9ffb16d04a2b3bbdd7e8838d74b8">
  <dict>
    <!--2023-02-11 09:56:07.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:56:07.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
